ViArt Shop 'products_rss.php' SQL Injection Vulnerability

Bugtraq ID: 30409
Class: Input Validation Error
CVE: CVE-2008-3369
Remote: Yes
Local: No
Published: Jul 28 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: James Bercegay of the GulfTech Security Research Team
Vulnerable: ViArt ViArt Shop 3.3.2
ViArt ViArt Shop 2.5.5
ViArt ViArt Shop 3.5
ViArt ViArt Shop 3.3 beta
ViArt ViArt Shop 3.3
ViArt ViArt Shop 3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus